I am using android mobile Q Noir A11 but when I want t o open chat rooms. It show the message: Plugins required
Plz do let me know how to solve this problem